@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
body {
  font-family: "Varela Round", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  color: #7f7f7f;
  background: #fff;
  height: 100%;
  position: relative;
}

a {
  color: #118DF0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
a:hover, a:active, a:focus {
  color: #118DF0;
  outline: none;
  text-decoration: none;
}

p {
  margin-bottom: 30px;
}

h1, h2, h3, h4, h5, h6, figure {
  color: #000;
  font-family: "Varela Round", Arial, sans-serif;
  font-weight: 400;
  margin: 0 0 30px 0;
}

::-webkit-selection {
  color: #fff;
  background: #118DF0;
}

::-moz-selection {
  color: #fff;
  background: #118DF0;
}

::selection {
  color: #fff;
  background: #118DF0;
}
.header-inner{
  margin: 10px 0 0 0;
}
.header-inner .badge1{
  height: 74px;
  border-radius: 100%;
  margin-right: 5px;
}
.badge1_parent{
  float: left;
  border-right: 1px solid #fff;
}
.badge2_parent{
  float: left;
}
.header-inner .badge2{
  height: 70px;
  margin-left: 5px;
  background-color: rgba(255,255,255,0.51);
  border-radius: 50%;
}

.suo,.quan{
  float:left;
  line-height:1.5;
  margin:10px 0 0 10px;
}

.suo{
  display: none;
}

@media screen and (max-width: 1500px){
.suo{
  display: inline-block;
}
.quan{
  display: none;
}
}

@media screen and (max-width: 460px){
  .header-inner{
    margin: 20px 0 0 0;
  }
  .header-inner .badge1{
    height: 50px;
  }
  .header-inner .badge2{
    height: 50px;
  }
  .quan{
    margin: 5px 0 0 5px;
  } 
  .suo{
    margin: 5px 0 0 5px;
  } 
  }
#jinyi-header h1{
  margin: 0px 0 0 0;
}
.btn {
  margin-right: 4px;
  margin-bottom: 4px;
  font-family: "Varela Round", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  padding: 4px 20px;
}
.btn.btn-md {
  padding: 4px 20px !important;
}
.btn.btn-lg {
  padding: 18px 36px !important;
}
.btn:hover, .btn:active, .btn:focus {
  box-shadow: none !important;
  outline: none !important;
}
.copyrights{
	text-indent:-9999px;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}
.btn-primary {
  background: #118DF0;
  color: #fff;
  border: 2px solid #118DF0;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background: #2998f2 !important;
  border-color: #2998f2 !important;
}
.btn-primary.btn-outline {
  background: transparent;
  color: #118DF0;
  border: 2px solid #118DF0;
}
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
  background: #118DF0;
  color: #fff;
}

.btn-success {
  background: #5cb85c;
  color: #fff;
  border: 2px solid #5cb85c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active {
  background: #4cae4c !important;
  border-color: #4cae4c !important;
}
.btn-success.btn-outline {
  background: transparent;
  color: #5cb85c;
  border: 2px solid #5cb85c;
}
.btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
  background: #5cb85c;
  color: #fff;
}

.btn-info {
  background: #5bc0de;
  color: #fff;
  border: 2px solid #5bc0de;
}
.btn-info:hover, .btn-info:focus, .btn-info:active {
  background: #46b8da !important;
  border-color: #46b8da !important;
}
.btn-info.btn-outline {
  background: transparent;
  color: #5bc0de;
  border: 2px solid #5bc0de;
}
.btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
  background: #5bc0de;
  color: #fff;
}

.btn-warning {
  background: #f0ad4e;
  color: #fff;
  border: 2px solid #f0ad4e;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active {
  background: #eea236 !important;
  border-color: #eea236 !important;
}
.btn-warning.btn-outline {
  background: transparent;
  color: #f0ad4e;
  border: 2px solid #f0ad4e;
}
.btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
  background: #f0ad4e;
  color: #fff;
}

.btn-danger {
  background: #d9534f;
  color: #fff;
  border: 2px solid #d9534f;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  background: #d43f3a !important;
  border-color: #d43f3a !important;
}
.btn-danger.btn-outline {
  background: transparent;
  color: #d9534f;
  border: 2px solid #d9534f;
}
.btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
  background: #d9534f;
  color: #fff;
}

.btn-outline {
  background: none;
  border: 2px solid gray;
  font-size: 16px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active {
  box-shadow: none;
}

.btn.with-arrow {
  position: relative;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.btn.with-arrow i {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 0px;
  top: 50%;
  margin-top: -8px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.btn.with-arrow:hover {
  padding-right: 50px;
}
.btn.with-arrow:hover i {
  color: #fff;
  right: 18px;
  visibility: visible;
  opacity: 1;
}

.form-control {
  box-shadow: none;
  background: transparent;
  border: 2px solid rgba(0, 0, 0, 0.1);
  height: 54px;
  font-size: 18px;
  font-weight: 300;
}
.form-control:active, .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: #118DF0;
}

.jinyi-social {
  padding: 0;
  margin: 0;
}
.jinyi-social li {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.jinyi-social li a {
  font-size: 22px;
  color: #fff;
  padding: 0;
  margin: 0;
  padding: 2px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
.jinyi-social li a:hover {
  color: #118DF0;
}
.jinyi-social li a:hover, .jinyi-social li a:active, .jinyi-social li a:focus {
  outline: none;
  text-decoration: none;
}

.jinyi-feature {
  text-align: left;
  width: 100%;
  float: left;
}
.jinyi-feature .jinyi-icon {
  float: left;
  width: 10%;
  display: block;
  margin-top: 5px;
}
.jinyi-feature .jinyi-icon i {
  color: #118DF0;
  font-size: 40px;
}
.jinyi-feature .jinyi-text {
  float: right;
  width: 82%;
}
@media screen and (max-width: 768px) {
  .jinyi-feature .jinyi-text {
    width: 82%;
  }
}
@media screen and (max-width: 480px) {
  .jinyi-feature .jinyi-text {
    width: 72%;
  }
}
.jinyi-feature .jinyi-text h2, .jinyi-feature .jinyi-text h3 {
  margin: 0;
  padding: 0;
}
.jinyi-feature .jinyi-text h3 {
  font-weight: 300;
  margin-bottom: 10px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 20px;
}
.jinyi-feature .jinyi-text h2 {
  font-size: 16px;
  letter-spacing: 2px;
  font-weight: bold;
  text-transform: uppercase;
}

@media screen and (max-width: 480px) {
  .col-xxs-12 {
    float: none;
    width: 100%;
  }
}

.row-bottom-padded-lg {
  padding-bottom: 7em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-lg {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-md {
  padding-bottom: 4em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-md {
    padding-bottom: 1em;
  }
}

.row-bottom-padded-sm {
  padding-bottom: 1em;
}
@media screen and (max-width: 768px) {
  .row-bottom-padded-sm {
    padding-bottom: 1em;
  }
}

#jinyi-header {
  position: absolute;
  z-index: 1001;
  width: 100%;
  margin: 0px 0 0 0;
  background: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 768px) {
  #jinyi-header {
    margin: 0px 0 0 0;
  }
}
#jinyi-header .header-inner {
  height: 80px;
  padding-left: 20px;
  padding-right: 20px;
  float: left;
  width: 100%;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  border-radius: 7px;
}
#jinyi-header h1 {
  float: left;
  padding: 0;
  font-weight: 700;
  line-height: 0;
  font-size: 1.1em;
}
#jinyi-header h1 a {
  color: white;
}
#jinyi-header h1 a > span {
  color: #118DF0;
}
#jinyi-header h1 a:hover, #jinyi-header h1 a:active, #jinyi-header h1 a:focus {
  text-decoration: none;
  outline: none;
}
#jinyi-header nav {
  margin: 38px 0 0 0;
}
#jinyi-header nav {
  float: right;
  padding: 0;
}
@media screen and (max-width: 990px) {
  #jinyi-header nav {
    display: none;
  }
}
#jinyi-header nav ul {
  padding: 0;
  margin: 0 -0px 0 0;
  line-height: 0;
}
#jinyi-header nav ul li {
  padding: 0 0 10px 0;
  margin: 0;
  list-style: none;
  color: rgba(255, 255, 255, 0.7);
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  display: inline;
  cursor: pointer;
}
#jinyi-header nav ul li.call {
  margin-left: 20px;
}
@media screen and (max-width: 992px) {
  #jinyi-header nav ul li.call {
    margin-left: 0px;
  }
}
#jinyi-header nav ul li.call a:hover:after {
  display: none !important;
}
#jinyi-header nav ul li a {
  color: rgba(255, 255, 255, 0.7);
  font-size: 18px;
  padding: 10px;
  position: relative;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
#jinyi-header nav ul li a i {
  line-height: 0;
  font-size: 20px;
  position: relative;
  top: 3px;
}
#jinyi-header nav ul li a:after {
  content: "";
  position: absolute;
  height: 2px;
  bottom: 7px;
  left: 10px;
  right: 10px;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -moz-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -ms-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  -o-transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
#jinyi-header nav ul li a:hover {
  text-decoration: none;
  color: white;
}
#jinyi-header nav ul li a:hover:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}
#jinyi-header nav ul li a:active, #jinyi-header nav ul li a:focus {
  outline: none;
  text-decoration: none;
}
#jinyi-header nav ul li.cta {
  margin-left: 20px;
}
@media screen and (max-width: 992px) {
  #jinyi-header nav ul li.cta {
    margin-left: 0px;
  }
}
#jinyi-header nav ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#jinyi-header nav ul li.cta a:hover {
  background: #fff;
  color: #118DF0;
}
#jinyi-header nav ul li.cta a:hover:after {
  display: none;
}
#jinyi-header nav ul li.active a {
  text-decoration: none;
  color: white;
}
#jinyi-header nav ul li.active a:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  -o-transform: scaleX(1);
  transform: scaleX(1);
}

#jinyi-hero {
  min-height: 700px;
  background: #fff url(../images/loader.gif) no-repeat center center;
}
#jinyi-hero .flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
#jinyi-hero .flexslider .slides {
  position: relative;
  overflow: hidden;
}
#jinyi-hero .flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  min-height: 700px;
}
#jinyi-hero .flexslider .flex-control-nav {
  bottom: 40px;
  z-index: 1000;
}
#jinyi-hero .flexslider .flex-control-nav li a {
  background: rgba(255, 255, 255, 0.3);
  box-shadow: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
#jinyi-hero .flexslider .flex-control-nav li a.flex-active {
  cursor: pointer;
  background: #fff;
}
#jinyi-hero .flexslider .flex-direction-nav {
  display: none;
}
#jinyi-hero .flexslider .jinyi-property-brief {
  display: table;
  opacity: 0;
  min-height: 700px;
  width: 100%;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner {
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
  width: 100%;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box {
  width: 40%;
  background: rgba(255, 255, 255, 0.9);
  padding: 30px;
  color: #fff;
  position: relative;
  text-align: left;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 768px) {
  #jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box {
    width: 100%;
  }
}

#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box h3 {
  margin-bottom: 10px;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box h3 a {
  color: #000;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box h3 a:hover {
  text-decoration: none;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box p {
  color: #96a0ae;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box p:last-child {
  margin-bottom: 0;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status {
  margin-bottom: 20px;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price {
  font-size: 20px;
  color: #4CB648;
  margin-bottom: 10px;
  position: relative;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .per {
  font-size: 12px;
  text-transform: uppercase;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  top: -6px;
  font-size: 14px;
  margin-left: 20px;
  background: #4CB648;
  color: #fff;
  height: 26px;
  line-height: 26px;
  padding: 0 20px 0 20px;
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag:after, #jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag:before {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag:after {
  border-color: rgba(136, 183, 213, 0);
  border-right-color: #4CB648;
  border-width: 13px;
  margin-top: -13px;
}
#jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag:hover, #jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag:active, #jinyi-hero .flexslider .jinyi-property-brief .jinyi-property-brief-inner .jinyi-box .price-status .price .tag:focus {
  text-decoration: none;
}

.bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

#best-deal {
  background: #f7f7f7;
}

#best-deal, .jinyi-services {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  #best-deal, .jinyi-services {
    padding: 3em 0;
  }
}
#best-deal .item-block, .jinyi-services .item-block {
  margin-bottom: 3em;
  float: left;
}
#best-deal .item-block .icon, .jinyi-services .item-block .icon {
  display: block;
  margin-bottom: 30px;
}
#best-deal .item-block .icon img, .jinyi-services .item-block .icon img {
  max-width: inherit;
  height: 90px;
  margin: 0 auto;
}
#best-deal .item-block h3, .jinyi-services .item-block h3 {
  font-size: 30px;
}
#best-deal .item-block p:last-child, .jinyi-services .item-block p:last-child {
  margin-bottom: 0;
}

.jinyi-heading {
  margin-bottom: 30px;
}
.jinyi-heading h2 {
  font-weight: bold;
  font-size: 2.5em;
  margin-bottom: 10px;
}
.jinyi-heading p {
  font-size: 18px;
}
.jinyi-heading.white {
  color: #fff;
}
.jinyi-heading.white h2, .jinyi-heading.white p {
  color: #fff;
}

.jinyi-section-with-image {
  position: relative;
}
.jinyi-section-with-image .jinyi-box-head{
  text-align:center;
  padding: 10px;
  position: absolute;
  z-index: 10;
  width: 100%;
  top: 10%;
}
.jinyi-section-with-image .jinyi-box-head h3 {
  font-size: 50px;
  font-weight: bold;
  color: #000000;
}
.jinyi-section-with-image .jinyi-box-head p {
  font-size: 18px;
  font-weight: bold;
}
.jinyi-section-with-image .jinyi-box {
  padding: 50px;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  z-index: 1001;
  width: 40%;
  right: 10%;
  top: 60%;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 1590px) {
  .jinyi-section-with-image .jinyi-box-head{
    padding: 10px;
    top: 2%;
  }
  }
@media screen and (max-width: 1200px) {
  .jinyi-section-with-image .jinyi-box-head{
    padding: 10px;
    top: 20%;
  }
  .jinyi-section-with-image .jinyi-box {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
    margin-top: auto !important;
  }
}
@media screen and (max-width: 700px) {
.jinyi-section-with-image .jinyi-box-head{
  padding: 5px;
  top: 5%;
}
  .jinyi-section-with-image .jinyi-box {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
    padding: 15px;
  }
}
.jinyi-section-with-image h2 {
  font-size: 50px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .jinyi-section-with-image h2 {
    font-size: 32px;
  }
}
.jinyi-section-with-image p {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .jinyi-section-with-image p {
    font-size: 16px;
  }
}
.jinyi-section-with-image p:last-child {
  margin-bottom: 0;
}

.jinyi-property {
  background: #fff;
  text-align: left;
  width: 100%;
  float: left;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
.jinyi-property figure {
  margin-bottom: 0;
  position: relative;
  overflow : hidden;
}
.jinyi-property figure img {
  margin-bottom: 0;
  transition: all .1s ease-out;
}
.jinyi-property figure img:hover {
  transform:scale(1.025);
  transition: all .3s ease-out;
}
.jinyi-property .jinyi-property-more {
  font-size: 20px;
  padding: 0px 0px 30px 30px;
  color: #7ad6ea;
  cursor: pointer;
}
.jinyi-property .jinyi-property-more:hover{
  color: #00d1ff;
  transition: 0.5s;
}
.jinyi-property .jinyi-property-innter {
  padding: 30px 30px 30px 30px;
}
.jinyi-property .jinyi-property-innter p {
  color: #96a0ae;
}
.jinyi-property .jinyi-property-innter ol {
  font-size: 1em;
  margin: 0 0 0 -20px;
}
.jinyi-property .jinyi-property-innter p:last-child {
  margin-bottom: 0;
}
.jinyi-property .jinyi-property-innter h3 {
  margin-bottom: 20px;
}
.jinyi-property .price-status {
  margin-bottom: 20px;
}
.jinyi-property .price-status .price {
  font-size: 28px;
  color: #4CB648;
  margin-bottom: 10px;
  position: relative;
}
.jinyi-property .price-status .price .per {
  font-size: 12px;
  text-transform: uppercase;
}

#jinyi-testimonial,
#jinyi-agents {
  background: #fff;
  padding: 7em 0;
}
.jinyi-agent >p,.jinyi-agent>ul{
  text-align: left !important;
}

@media screen and (max-width: 768px) {
  #jinyi-testimonial,
  #jinyi-agents {
    padding: 3em 0;
  }
}
#jinyi-testimonial .item-block,
#jinyi-agents .item-block {
  margin-bottom: 30px;
}
#jinyi-testimonial .item-block blockquote,
#jinyi-agents .item-block blockquote {
  margin-bottom: 70px;
  position: relative;
  border-left: none;
  padding: 20px 20px 20px 20px;
  background: #fff;
  float: left;
  width: 100%;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
}
#jinyi-testimonial .item-block blockquote p,
#jinyi-agents .item-block blockquote p {
  font-size: 18px;
  line-height: 1.7;
  color: #000;
  margin-bottom: 10px;
}
#jinyi-testimonial .item-block blockquote p:last-child,
#jinyi-agents .item-block blockquote p:last-child {
  margin-bottom: 0;
}
#jinyi-testimonial .item-block blockquote .jinyi-author,
#jinyi-agents .item-block blockquote .jinyi-author {
  color: #b3b3b3;
  font-size: 16px;
}
#jinyi-testimonial .item-block blockquote .jinyi-author cite,
#jinyi-agents .item-block blockquote .jinyi-author cite {
  font-style: normal;
}
#jinyi-testimonial .item-block .icon,
#jinyi-agents .item-block .icon {
  margin-top: 7px;
}

#jinyi-agents {
  background: #8c1661;
}
#jinyi-agents .jinyi-agent {
  padding: 20px;
  background: #fff;
  text-align: center;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.3);
}
#jinyi-agents .jinyi-agent figure img {
  width: 150px;
  height: 150px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.googleplus-color {
  color: #dc4e41;
}

.facebook-color {
  color: #3b5998;
}

.twitter-color {
  color: #55acee;
}

.jinyi-about,
.jinyi-team,
.jinyi-contact {
  padding: 7em 0;
}
@media screen and (max-width: 768px) {
  .jinyi-about,
  .jinyi-team,
  .jinyi-contact {
    padding: 3em 0 10px 0;
  }
}

.contact-info {
  margin-bottom: 4em;
  padding: 0;
}
.contact-info li {
  list-style: none;
  margin: 0 0 20px 0;
  position: relative;
  padding-left: 40px;
}
.contact-info li i {
  position: absolute;
  top: .3em;
  left: 0;
  font-size: 22px;
  color: #118DF0;
}
.contact-info li a {
  color: #118DF0;
}

#map {
  height: 500px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #map {
    height: 400px;
  }
}
@media screen and (max-width: 480px) {
  #map {
    height: 200px;
  }
}

.jinyi-staff img {
  margin-bottom: 1em;
}
.jinyi-staff h3 {
  margin: 0 0 10px 0;
}
.jinyi-staff h4 {
  margin: 0 0 20px 0;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.4);
}
.jinyi-staff .jinyi-social {
  text-align: center;
}
.jinyi-staff .jinyi-social a {
  color: #000;
}

#jinyi-grid-products {
  background: #ecf1f5;
  padding: 7em 0 0px 0;
  float: left;
  width: 100%;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products {
    padding: 3em 0 10px 0;
  }
}
#jinyi-grid-products .v-align {
  display: table;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#jinyi-grid-products .v-align .v-align-middle {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#jinyi-grid-products .v-align .v-align-middle h3 {
  color: white;
  margin-bottom: 10px;
  font-size: 24px;
}
#jinyi-grid-products .v-align .v-align-middle h5 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
}
#jinyi-grid-products .col-1, #jinyi-grid-products .col-2 {
  float: left;
  width: 50%;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .col-1, #jinyi-grid-products .col-2 {
    width: 100%;
  }
}
#jinyi-grid-products .col-1 {
  border-right: 5px solid #ecf1f5;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .col-1 {
    border-right: none;
  }
}
#jinyi-grid-products .col-1.reverse {
  float: right !important;
  border-right: none !important;
  border-left: 5px solid #ecf1f5;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .col-1.reverse {
    border-left: none;
  }
}
#jinyi-grid-products .col-2 {
  float: right;
  border-left: 5px solid #ecf1f5;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .col-2 {
    border-left: none;
  }
}
#jinyi-grid-products .col-2.reverse {
  float: left !important;
  border-left: none !important;
  border-right: 5px solid #ecf1f5;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .col-2.reverse {
    border-right: none;
  }
}
#jinyi-grid-products .item-grid {
  width: 100%;
  float: left;
  background-size: cover;
  background-position: center center;
  text-decoration: none;
  border-bottom: 10px solid #ecf1f5;
}
#jinyi-grid-products .item-grid .icon {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#jinyi-grid-products .item-grid .title, #jinyi-grid-products .item-grid .icon, #jinyi-grid-products .item-grid .category {
  top: 50px;
  position: relative;
  opacity: 0;
  visibility: hidden;
}
#jinyi-grid-products .item-grid .title {
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}
#jinyi-grid-products .item-grid .category {
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
}
#jinyi-grid-products .item-grid:hover {
  text-decoration: none !important;
}
#jinyi-grid-products .item-grid:hover .icon, #jinyi-grid-products .item-grid:hover .title, #jinyi-grid-products .item-grid:hover .category {
  top: 0;
  opacity: 1;
  visibility: visible;
}
#jinyi-grid-products .item-grid:hover .v-align {
  background: rgba(0, 0, 0, 0.4);
}
#jinyi-grid-products .item-grid .icon {
  display: block;
  background: #fff;
  width: 90px;
  height: 90px;
  margin: 0 auto 30px auto;
  padding-top: 19px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#jinyi-grid-products .item-grid .icon img {
  max-width: inherit;
  height: 50px;
  margin: 0 auto;
}
#jinyi-grid-products .one, #jinyi-grid-products .three {
  height: 450px;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .one, #jinyi-grid-products .three {
    height: 450px;
  }
}
#jinyi-grid-products .two {
  height: 900px;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .two {
    height: 450px;
    border-top: 5px solid #ecf1f5;
    background-position: top left;
  }
}
#jinyi-grid-products .one {
  border-bottom: 5px solid #ecf1f5;
}
#jinyi-grid-products .three {
  border-top: 5px solid #ecf1f5;
}
@media screen and (max-width: 768px) {
  #jinyi-grid-products .three {
    border-bottom: 5px solid #ecf1f5;
  }
}

#jinyi-blog {
  padding: 7em 0;
  position: relative;
  clear: both;
  background: #f7f7f7;
}
@media screen and (max-width: 768px) {
  #jinyi-blog {
    padding: 3em 0;
  }
}
#jinyi-blog .jinyi-entry {
  margin-bottom: 30px;
  float: left;
}
#jinyi-blog .jinyi-entry figure {
  margin-bottom: 0px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#jinyi-blog .jinyi-entry figure img {
  max-width: 100%;
  width: 100%;
}
#jinyi-blog .jinyi-entry .jinyi-date {
  display: block;
  margin-bottom: 15px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  color: #b3b3b3;
}
#jinyi-blog .jinyi-entry .jinyi-copy {
  padding: 30px;
  background: #fff;
}
#jinyi-blog .jinyi-entry h3 {
  margin-bottom: 10px;
  line-height: 1.5;
  color: #118DF0;
}
#jinyi-blog .jinyi-entry p {
  color: #999999;
}
#jinyi-blog .jinyi-entry p:last-child {
  margin-bottom: 0;
}
#jinyi-blog .jinyi-entry:hover {
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
#jinyi-blog .jinyi-entry:hover figure {
  opacity: .7;
}
#jinyi-blog .jinyi-entry:hover, #jinyi-blog .jinyi-entry:active, #jinyi-blog .jinyi-entry:focus {
  text-decoration: none !important;
}
#jinyi-blog .jinyi-entry:hover p, #jinyi-blog .jinyi-entry:hover figure, #jinyi-blog .jinyi-entry:hover h3, #jinyi-blog .jinyi-entry:hover span, #jinyi-blog .jinyi-entry:active p, #jinyi-blog .jinyi-entry:active figure, #jinyi-blog .jinyi-entry:active h3, #jinyi-blog .jinyi-entry:active span, #jinyi-blog .jinyi-entry:focus p, #jinyi-blog .jinyi-entry:focus figure, #jinyi-blog .jinyi-entry:focus h3, #jinyi-blog .jinyi-entry:focus span {
  text-decoration: none !important;
}

.jinyi-cta, .jinyi-page-title {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  padding: 7em 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  .jinyi-cta, .jinyi-page-title {
    padding: 3em 0;
  }
}
.jinyi-cta .overlay, .jinyi-page-title .overlay {
  background: rgba(0, 0, 0, 0.7);
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}
.jinyi-cta .container, .jinyi-page-title .container {
  position: relative;
  z-index: 2;
}
.jinyi-cta p, .jinyi-cta h3, .jinyi-page-title p, .jinyi-page-title h3 {
  color: #fff;
}
.jinyi-cta p:last-child, .jinyi-page-title p:last-child {
  margin-bottom: 0;
}
.jinyi-cta .btn, .jinyi-page-title .btn {
  color: #fff;
}

.jinyi-page-title {
  padding: 10em 0 5em 0 !important;
}
@media screen and (max-width: 768px) {
  .jinyi-page-title {
    padding: 6em 0 1em 0 !important;
  }
}
.jinyi-page-title h1 {
  font-size: 40px;
  line-height: 1.5;
  color: #fff;
  margin: 0;
}
.jinyi-page-title h1 .colored {
  color: #8c1661;
}

#jinyi-footer {
  padding: 7em 0;
  float: left;
  width: 100%;
  position: relative;
  background: #333333;
}
@media screen and (max-width: 768px) {
  #jinyi-footer {
    padding: 3em 0;
  }
}
#jinyi-footer h2, #jinyi-footer h3, #jinyi-footer h4 {
  color: #fff;
}
#jinyi-footer h3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  font-weight: bold;
}
#jinyi-footer [class*="col"] {
  padding-bottom: 30px;
}
#jinyi-footer .btn {
  color: #fff;
}
#jinyi-footer .float {
  float: left;
  margin-right: 10%;
}
#jinyi-footer ul {
  padding: 0;
  margin: 0;
}
#jinyi-footer ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
}
#jinyi-footer ul li a {
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none !important;
}
#jinyi-footer ul li a:hover {
  color: #fff;
}

.pagination a {
  background: none;
  border: none !important;
  color: gray !important;
}
.pagination a:hover, .pagination a:focus, .pagination a:active {
  background: none !important;
}
.pagination > li > a {
  margin: 0 2px;
  font-size: 18px;
  padding: 0 !important;
  background: none;
  -webkit-border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -ms-border-radius: 50% !important;
  -o-border-radius: 50% !important;
  border-radius: 50% !important;
  height: 50px;
  width: 50px;
  line-height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.pagination > li > a:hover {
  color: #000;
  background: #e6e6e6 !important;
}
.pagination > li.disabled > a {
  background: none;
}
.pagination > li.active > a {
  background: #118DF0 !important;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  color: #fff !important;
}
.pagination > li.active > a:hover {
  cursor: pointer;
  background: #41a4f3 !important;
}

.jinyi-copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  clear: both;
  margin-top: 40px !important;
  padding: 40px 0 0 0;
}
.jinyi-copyright span {
  display: block;
}
@media screen and (max-width: 480px) {
  .jinyi-copyright {
    text-align: left !important;
  }
  .jinyi-copyright span {
    display: inline;
  }
}

#jinyi-page {
  position: relative;
  z-index: 2;
  background: #fff;
}

#jinyi-offcanvas, .jinyi-nav-toggle, #jinyi-page {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

#jinyi-offcanvas, .jinyi-nav-toggle, #jinyi-page {
  position: relative;
}

#jinyi-page {
  z-index: 2;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.offcanvas-visible #jinyi-page {
  -moz-transform: translateX(-275px);
  -webkit-transform: translateX(-275px);
  -ms-transform: translateX(-275px);
  -o-transform: translateX(-275px);
  transform: translateX(-275px);
}

#jinyi-offcanvas {
  display: none;
  height: 100%;
  right: 0;
  overflow-y: auto;
  position: fixed;
  z-index: 1;
  top: 0;
  width: 275px;
  background: black;
  padding: 30px;
}
@media screen and (max-width: 990px) {
  #jinyi-offcanvas {
    display: block;
  }
}
#jinyi-offcanvas ul {
  padding: 0;
  margin: 0;
}
#jinyi-offcanvas ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style: none;
  line-height: 28px;
}
#jinyi-offcanvas ul li a {
  font-size: 18px;
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none !important;
}
#jinyi-offcanvas ul li a:hover {
  color: #118DF0;
}
#jinyi-offcanvas ul li.active a {
  color: #118DF0;
}
#jinyi-offcanvas ul li.cta {
  margin-left: 0;
  margin-top: 20px;
  display: block;
  float: left;
}
#jinyi-offcanvas ul li.cta a {
  padding-left: 16px !important;
  padding-right: 16px !important;
  padding-top: 7px !important;
  padding-bottom: 7px !important;
  border: 2px solid rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}
#jinyi-offcanvas ul li.cta a:hover {
  background: #fff;
  text-decoration: none;
}
#jinyi-offcanvas ul li.cta a:hover:after {
  display: none;
}

.jinyi-nav-toggle {
  cursor: pointer;
  text-decoration: none;
}
.jinyi-nav-toggle.active i::before, .jinyi-nav-toggle.active i::after {
  background: #fff;
}
.jinyi-nav-toggle.dark.active i::before, .jinyi-nav-toggle.dark.active i::after {
  background: #fff;
}
.jinyi-nav-toggle:hover, .jinyi-nav-toggle:focus, .jinyi-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}
.jinyi-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 30px;
  height: 2px;
  color: #fff;
  font: bold 14px/.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #fff;
  transition: all .2s ease-out;
}
.jinyi-nav-toggle i::before, .jinyi-nav-toggle i::after {
  content: '';
  width: 30px;
  height: 2px;
  background: #fff;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.jinyi-nav-toggle.dark i {
  position: relative;
  color: #000;
  background: #000;
  transition: all .2s ease-out;
}
.jinyi-nav-toggle.dark i::before, .jinyi-nav-toggle.dark i::after {
  background: #000;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.jinyi-nav-toggle i::before {
  top: -7px;
}

.jinyi-nav-toggle i::after {
  bottom: -7px;
}

.jinyi-nav-toggle:hover i::before {
  top: -10px;
}

.jinyi-nav-toggle:hover i::after {
  bottom: -10px;
}

.jinyi-nav-toggle.active i {
  background: transparent;
}

.jinyi-nav-toggle.active i::before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.jinyi-nav-toggle.active i::after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.jinyi-nav-toggle {
  position: fixed;
  top: 40px;
  right: 20px;
  z-index: 9999;
  display: block;
  margin: 0 auto;
  display: none;
  cursor: pointer;
}
@media screen and (max-width: 990px) {
  .jinyi-nav-toggle {
    display: block;
    top: 20px;
  }
}

.jinyi-pricing {
  padding: 7em 0;
  background: #f7f7f7;
}
@media screen and (max-width: 768px) {
  .jinyi-pricing {
    padding: 3em 0;
  }
}
.jinyi-pricing .pricing {
  display: block;
  float: left;
  margin-bottom: 30px;
}
.jinyi-pricing .price-box {
  text-align: center;
  padding: 30px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 40px;
  position: relative;
}
.jinyi-pricing .price-box.popular .btn-select-plan {
  background: #118DF0;
}
.jinyi-pricing .price-box.popular .price {
  color: #118DF0;
}
.jinyi-pricing .price-box .btn-select-plan {
  padding: 10px 20px;
  background: #5bc0de;
  color: #fff;
}
.jinyi-pricing .pricing-plan {
  margin: 0 0 50px 0;
  padding: 0;
  font-size: 13px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  color: #888f94;
}
.jinyi-pricing .pricing-plan.pricing-plan-offer {
  margin-bottom: 24px;
}
.jinyi-pricing .pricing-plan span {
  display: block;
  margin-top: 10px;
  margin-bottom: 0;
  color: #d5d8db;
}
.jinyi-pricing .price {
  font-size: 72px;
  color: #6d6d6d;
  line-height: 50px;
}
.jinyi-pricing .price .currency {
  font-size: 30px;
  top: -0.9em;
  padding-right: 10px;
}
.jinyi-pricing .price small {
  font-size: 13px;
  display: block;
  text-transform: uppercase;
  color: #888f94;
}

.js .animate-box {
  opacity: 0;
}
.jinyi-more{
  font-size: 25px;
  clear: both;
  width: 45%;
  margin: 0 auto;
  background-color: #a2a2a2;
  height: 60px;
  padding: 9px;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
.jinyi-more a{
  color: rgba(255, 255, 255, 0.66);
  text-decoration:none; 
  cursor: pointer;
  }

.jinyi-more a:hover{
  color: rgba(255, 255, 255, 1);
  transition: 0.5s;
  }

.img-left{
  padding:50px 0 0 0;
  z-index:1;
}
.about-text-right{
  background-color:#efefef;
  padding: 20px 40px 20px 40px;
  position: relative;
  height: 560px;
}


.about-text-right h3{
  font-size: 1.4em !important;
  color: #118DF0;
  }

.about-text-right>ul{
  margin: 0px 0 10px -10px;
  }

  .about-text-right>ul>li{
  margin: 20px 0 0px 0px;
  }
@media screen and (min-width: 1500px){
.about-text-right{
  padding: 60px;
  }
}
@media screen and (max-width: 1200px){
.about-text-right{
  height: auto;
  }
  }
@media screen and (max-width: 991px){
  .img-left{
  margin:0 0 0 0 !important;
  z-index:0;
}
  }
@media screen and (max-width: 769px){
  .jinyi-more{
  width: 63%;
}

.about-text-right{
  padding: 40px;
  height: auto;
  }
}
@media screen and (max-width: 468px){
  .jinyi-more{
  width: 80%;
}
.img-left{
  margin:0 0 0 0;
  z-index:0;
}
.about-text-right{
  padding: 30px;
  padding-top: 10px;
  height: auto;
  }
}
.go-left{
  display: none;
  font-size: 3.5em;
  text-align: center;
  width: 30px;
  height: 80px;
/*  line-height: 60px;
  border-radius: 50%;
  vertical-align: middle;*/
  left: 0%;
  top: 250px;
  color: #b3b3b3;
  position: absolute;
  z-index: 100;
  cursor: pointer;
}
.go-right{
  font-size: 3.5em;
  text-align: center;
  width: 30px;
  height: 80px;
  right: 0;
  top: 250px;
  color: #b3b3b3;
  position: absolute;
  z-index: 100;
  cursor: pointer;
}
.go-left:hover{
  background-color:rgba(150,150,150,0.39);
  color: #f3f3f3;
}
.go-right:hover{
  background-color: rgba(150,150,150,0.39);
  color: #f3f3f3;
}
.go-left>i{
  margin-top: -10px;
  font-weight: 900 !important;
}
.go-right>i{
  font-weight: 900 !important;
}

@media screen and (max-width: 976px){
  .go-left{
    top: 130px;
    background-color:rgba(150,150,150,0.39);
    color: #f3f3f3;
  }
  .go-right{
    top: 130px;
    background-color:rgba(150,150,150,0.39);
    color: #f3f3f3;
  }
}

@media screen and (max-width: 468px){
  .go-left{
    top:130px;
  }
  .go-right{
    top: 130px;
  }
  }

.text-round{
  background-color:#efefef;
  width: 85%;
  margin-left: 7.5%;
  padding-bottom: 30px;
}

.text-round>img{
  padding: 0 !important;
  margin: 2.5%;
}
.text-round>p{
  margin: 1.7%;
  text-align: justify;
}

@media screen and (max-width: 769px){
.text-round{
  width: 100%;
  margin-left: 0%;
}
.text-round>img{
  width: 100%;
  margin: 0 0 5% 0;
}
}

.main_about{
  border-top: 2px solid #999999;
  border-bottom: 2px solid #999999;
  margin-bottom:100px;
  overflow: auto
}
.main_about>div{
  font-size: 1.4em;
  display: block;
  color: #000000;
  margin-top:20px;
  margin-bottom:20px;
}
.main_about>div>span{
  font-size: 1.5em;
  font-weight: 800;
}

.about-histroy-timeline{
  background-color: #ffffff;
  height: 300px;
  position: relative;
  display: table;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 500px){
  .about-histroy-timeline{
    padding: 0 !important;
  }
  }
.about-histroy-timeline>blockquote>ul{
  margin-left: -10px;       
  display: table-cell;
  vertical-align: middle;
}

.about-histroy-timeline>blockquote li{
  margin-left: -10px;

}

.about-histroy-timeline>blockquote>p{
  font-style: italic;
  position: absolute;
  bottom: 0;
  left: 40%;
}

.about-last-name>div{
  height: 390px;
}

@media screen and (max-width: 800px){
  .about-last-name>div{
    height: auto;
  }
  }
  .about-last-name2>div{
  height: 300px;
}

@media screen and (max-width: 800px){
  .about-last-name2>div{
    height: auto;
  }
  }
.jinyi-copy>ol p{
  text-align: right;
  border-bottom: 1px solid #7f7f7f;
  margin-left: -20px;
}
.jinyi-copy>ol a{
  color: #7f7f7f;
}
.events-wrapper ul{
  list-style-type: none;
}
div[index]{
  text-align: justify;
}

.lab-with-arrow i {
  color: #7f7f7f;
  margin:0px 0 0 10px;
  zoom:140%;
  vertical-align: -20%;
}
.teacher-list{
}
.teacher-list ul{
  padding: 0;
  margin:0;
}
.teacher-list li{
  padding: 0;
  background-color: #ffffff;
  margin-left:-5px;
}
.teacher-list li{
  text-align: center;
  border: 1px solid #118df0;
  cursor: pointer;
  list-style: none;
  display: inline-block;
  width: 40px;
  font-size: 1.3em;
}
.teacher-list .span1{
  display: none;
}

.teacher-list b{
  color: #7f7f7f;
}
.teacher-list2 b{
  color: #118df0;
}
.teacher-list a{
  cursor: pointer;
}
.TeContentlist li{
  list-style: none;
  display: inline-block;
  background-color: transparent;
  width: 20%;
  padding: 10px;
  margin:1%;
  background: url(../images/tip.gif);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  -o-box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 11px 35px -14px rgba(0, 0, 0, 0.5);
}
.TeContentlist{
  width: 100%;
}
.TeContentlist ul,.teacher-list ul{
  padding-left: 0px;
}
.teacherId{
  width: 100%;
}
#teacherId{
  color: #000000;
}
.TeContentlist p{
  text-align: center;
  margin-bottom: 0;
}
.teachername{
  font-size: 1.3em;
  margin-top: 36px;
  color: #fff;
}
.teachertel{
  margin-top: 8px;
}
.teacheremail{
  margin-top: 0px;
}
@media screen and (max-width: 800px){
.TeContentlist li{
  width: 100%;
  padding: 10px;
  margin-top:25px; 
}
}
/*# sourceMappingURL=style.css.map */

.contact{
  font-family: "Varela Round", Arial, sans-serif;
  padding: 30px;
  color: #ffffff;
  background-color: #1B1B1B;
}

.foot{
  overflow: auto;
  width: 80%;
  margin:0 auto;
}

.contact_left{
  font-size: 1.5em;
  float: left;
  width: 20%;
  border-right:1px solid #ffffff;
}
.contact .tju{
  font-size: 2.5em;
  text-align: center;
  line-height: 0.9;
}
.contact .tju_sp{
  text-align: center;
  margin-top: 10px;
}
.contact_right{
  width: 80%;
  float: left;
  padding-left:30px; 
}
.contact_right>div:first-child{
  font-size: 1.2em;
  margin-top: 0px;
}
@media screen and (max-width: 700px){
.contact_left{
  display: none;
}
.contact_left{
  width: 100%;
}
.foot{
  width: 100%;
}
}

.link-more{
  position: relative;
}
.link-more-content{
  display: none;
  position: absolute;
  top: 30px;
  left: -10px;
  background-color:rgba(0,0,0,0.5); 
}
.link-more-content a{
    display: inline-block;
    margin: 10px 0 0 0;
    line-height: 1;
}
#jinyi-offcanvas .link-more-content{
  display: inline-block !important;
  left: 0px;
  }

.new_title{
  height: 25px;
  border-left: 2px solid rgb(136,183,224);
  padding: 0 0 0 20px;
  font-size: 1.3em;
  font-weight: 900;
  line-height: 1.2;
}

.news a{
  color: #7f7f7f;
}

.news a:hover{
  color: #118df0;
  transition: all .5s;
};
